.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;

}
h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.btn-warning {
    --bs-btn-color: #000;
    --bs-btn-bg: #09afdf;
    --bs-btn-border-color: #09afdf;
    --bs-btn-hover-color: #09afdf;
    --bs-btn-hover-bg: #09afdf;
    --bs-btn-hover-border-color: #09afdf;
    --bs-btn-focus-shadow-rgb: 217,164,6;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #09afdf;
    --bs-btn-active-border-color: #09afdf;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #09afdf;
    --bs-btn-disabled-border-color: #09AFF1;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
    background-color: #8064A2;
}.table {
    position: relative;
    width: 1149px;
    height: 881px;
    background-color: #ffffff;
    overflow: hidden;
  }
  
  .table .group {
    position: absolute;
    width: 842px;
    height: 523px;
    top: 80px;
    left: 0;
  }
  
  .table .navbar {
    position: absolute;
    width: 842px;
    height: 58px;
    top: 0;
    left: 0;
    background-color: #ececec;
  }
  
  .table .text-wrapper {
    left: 20px;
    text-align: center;
    position: absolute;
    height: 19px;
    top: 19px;
    font-family: "Roboto", Helvetica;
    font-weight: 700;
    color: #2e2e2e;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .rectangle {
    position: absolute;
    width: 9px;
    height: 5px;
    top: 32px;
    left: 62px;
  }
  
  .table .img {
    position: absolute;
    width: 9px;
    height: 5px;
    top: 22px;
    left: 62px;
  }
  
  .table .div {
    position: absolute;
    height: 19px;
    top: 19px;
    left: 136px;
    font-family: "Roboto", Helvetica;
    font-weight: 700;
    color: #2e2e2e;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .text-wrapper-2 {
    position: absolute;
    height: 19px;
    top: 19px;
    left: 275px;
    font-family: "Roboto", Helvetica;
    font-weight: 700;
    color: #2e2e2e;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .text-wrapper-3 {
    left: 402px;
    position: absolute;
    height: 19px;
    top: 19px;
    font-family: "Roboto", Helvetica;
    font-weight: 700;
    color: #2e2e2e;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .text-wrapper-4 {
    position: absolute;
    height: 19px;
    top: 19px;
    left: 702px;
    font-family: "Roboto", Helvetica;
    font-weight: 700;
    color: #2e2e2e;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .text-wrapper-5 {
    left: 528px;
    position: absolute;
    height: 19px;
    top: 19px;
    font-family: "Roboto", Helvetica;
    font-weight: 700;
    color: #2e2e2e;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .frame {
    display: flex;
    flex-direction: column;
    width: 842px;
    height: 465px;
    align-items: flex-start;
    position: absolute;
    top: 58px;
    left: 0;
  }
  
  .table .table-items {
    position: relative;
    width: 842px;
    height: 67px;
  }
  
  .table .overlap-group {
    position: relative;
    height: 67px;
  }
  
  .table .table-BG {
    position: absolute;
    width: 842px;
    height: 67px;
    top: 0;
    left: 0;
    background-color: #ffffff;
  }
  
  .table .rectangle-2 {
    position: relative;
    height: 1px;
    top: 66px;
    background-color: #a6a6a6;
  }
  
  .table .group-2 {
    position: absolute;
    width: 761px;
    height: 36px;
    top: 16px;
    left: 20px;
  }
  
  .table .text-wrapper-6 {
    position: absolute;
    height: 16px;
    top: 0;
    left: 0;
    font-family: "Roboto", Helvetica;
    font-weight: 400;
    color: #2e2e2e;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .text-wrapper-7 {
    position: absolute;
    height: 16px;
    top: 20px;
    left: 0;
    font-family: "Roboto", Helvetica;
    font-weight: 400;
    color: #909399;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .text-wrapper-8 {
    position: absolute;
    height: 16px;
    top: 10px;
    left: 116px;
    font-family: "Roboto", Helvetica;
    font-weight: 400;
    color: #2e2e2e;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .text-wrapper-9 {
    position: absolute;
    height: 16px;
    top: 10px;
    left: 255px;
    font-family: "Roboto", Helvetica;
    font-weight: 400;
    color: #2e2e2e;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .text-wrapper-10 {
    position: absolute;
    height: 16px;
    top: 10px;
    left: 382px;
    font-family: "Roboto", Helvetica;
    font-weight: 400;
    color: #2e2e2e;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .element {
    position: absolute;
    height: 32px;
    top: 0;
    left: 682px;
    font-family: "Roboto", Helvetica;
    font-weight: 400;
    color: #2e2e2e;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
  }
  
  .table .span {
    font-family: "Roboto", Helvetica;
    font-weight: 400;
    color: #2e2e2e;
    font-size: 14px;
    letter-spacing: 0;
  }
  
  .table .text-wrapper-11 {
    font-weight: 700;
  }
  
  .table .state-bank-of-india {
    position: absolute;
    height: 32px;
    top: 0;
    left: 508px;
    font-family: "Roboto", Helvetica;
    font-weight: 400;
    color: #2e2e2e;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
  }
  
  .table .overlap-wrapper {
    position: relative;
    width: 842px;
    height: 66px;
  }
  
  .table .overlap {
    position: relative;
    height: 66px;
  }
  
  .table .rectangle-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffffff;
    width: 842px;
    height: 66px;
  }
  
  .table .rectangle-3 {
    position: relative;
    height: 1px;
    top: 65px;
    background-color: #a6a6a6;
  }
  
  .table .group-3 {
    position: absolute;
    width: 761px;
    height: 36px;
    top: 15px;
    left: 20px;
  }
  
  .table .overlap-2 {
    position: absolute;
    width: 1151px;
    height: 80px;
    top: 0;
    left: 0;
  }
  
  .table .header {
    position: absolute;
    width: 1151px;
    height: 80px;
    top: 0;
    left: 0;
    background-color: transparent;
  }
  
  .table .student-details-wrapper {
    position: relative;
    width: 1149px;
    height: 80px;
    background-color: #09afdf;
  }
  
  .table .student-details {
    position: absolute;
    height: 29px;
    top: 26px;
    left: 25px;
    font-family: "Urbanist", Helvetica;
    font-weight: 600;
    color: var(--shadewhite);
    font-size: 24px;
    text-align: center;
    letter-spacing: 2.4px;
    line-height: normal;
  }
  
  .table .button {
    position: absolute;
    width: 164px;
    height: 50px;
    top: 15px;
    left: 958px;
    background-color: var(--color-2);
    border-radius: 4px;
    all: unset;
    box-sizing: border-box;
  }
  
  .table .log-out {
    position: absolute;
    height: 19px;
    top: 14px;
    left: 49px;
    font-family: "Roboto", Helvetica;
    font-weight: 500;
    color: var(--shadewhite);
    font-size: 16px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
  }
  
  .table .button-wrapper {
    position: absolute;
    width: 164px;
    height: 50px;
    top: 15px;
    left: 773px;
    background-color: #9ca0a7;
    border-radius: 4px;
    all: unset;
    box-sizing: border-box;
  }
  
  .table .button-2 {
    position: absolute;
    height: 19px;
    top: 14px;
    left: 22px;
    font-family: "Roboto", Helvetica;
    font-weight: 500;
    color: var(--shadewhite);
    font-size: 16px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
    all: unset;
    box-sizing: border-box;
  }
  
/* 
   Developed by Raj Khanpara 
   Contact No: 7600767799
   Website: www.rajkhanpara.rf.gd 
*/